﻿/* @ Header */
.logo-header {position:absolute; left:14px; top:2px; overflow:hidden;}
.logo-header a {display:block;width:99px;}
.logo-header img {}
.nav-simple {overflow:hidden; position:absolute; right:0; top:0; width:120px; height:129px; padding:20px 0 0 0}
.nav-simple li {float:left; overflow:hidden; height:11px; margin-right:6px; padding-right:9px; background:url("http://mini.imbc.com/tester_img/header-bar.png") no-repeat right 2px}
.nav-simple a {display:block; height:11px}
.nav-simple .nav-mbc a {width:30px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/nav-mbc.png") no-repeat}
.nav-simple .nav-login a {width:31px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/2017login.png") no-repeat}
.nav-simple .nav-logout a {width:41px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/2017logout.png") no-repeat}
.nav-simple .nav-join {padding:0; margin:0; background:none}
.nav-simple .nav-join a {width:41px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/2017join.png") no-repeat}
/* @ Retina Display
@media screen and (-webkit-device-pixel-ratio:2) { 
	.nav-simple .nav-mbc a {width:30px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/nav.svg") no-repeat -441px -210px}
	.nav-simple .nav-login a {width:31px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/2017login.png") no-repeat -488px -210px}
	.nav-simple .nav-logout a {width:40px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/2017logout.png") no-repeat -531px -210px}
	.nav-simple .nav-join {padding:0; margin:0; background:none}
	.nav-simple .nav-join a {width:41px; text-indent:-9999px; background:url("http://mini.imbc.com/tester_img/nav.svg") no-repeat -584px -210px}
} */